/* 1600 */
@media (max-width:1750px) {
    h2, .h2 { font-size: 52px; }
    h3, .h3 { font-size: 30px; }
    body{font-size: 16px;}
    .banner-section .jameson-barlage { width: 350px; height: 690px; }
    .banner-section .left-content-wrapper-inner p { max-width: 527px; }
    .list-wrapper ul li p { font-size: 12px; }
    .list-wrapper ul li { padding: 15px 0 15px 55px; }
    .list-wrapper ul li .image { left: 15px; top: 17px; }
    .banner-section { padding-top: 220px; }
    .justice-img { left: -48px; max-width: 240px; }
    .list-wrapper ul li:not(:last-child) { margin-bottom: 12px; }
    .banner-section .left-content-wrapper-inner { padding-bottom: 140px; }
    .our_expertise .bigtext { font-size: 165px; top: 0; }
    .our_expertise .img_col { width: 43%; }
    .resent_case_solving .colin { width: 462px; height: 475px; }
    .container{padding: 0 15px;}
    footer .top-wrap ul li:not(:last-child) { margin-right: 60px; }
    .services-section { padding: 70px 0 100px 0; }
    .blog-section { padding: 80px 0 40px 0; }
    .filter-section { padding: 0px 0 100px 0; }
    .banner-section .right-content-wrapper .vertical-slider { height: 350px;}
}
/* 1400 */
@media (max-width:1599px) {
    :root{ --wrapper:1340px; }
    h2, .h2 { font-size: 49px; }
    h4, .h4 , .business-section .left-col h4 , .process-section .wrap h4, .services-section .wrap .left-col h4 , .related-blog-section .heading h4 , .contact-form-section .wrap .contact h4 { font-size: 26px;}
    .banner-section .jameson-barlage { width: 330px; height: 660px; }
    .banner-section .lawyer {padding: 0 20px;}
    .our_expertise .bigtext { font-size: 153px; top: 0; right: 20px; }
    .our_expertise .text_col article { font-size: 21px; line-height: 1.5; }
    footer .top-wrap ul li:not(:last-child) { margin-right: 40px; }
    footer .top-wrap ul li {gap: 20px;}
    .partner-section {padding: 40px 0;}
    .partner-section .marquee .item {margin: 0 60px;}
    .appointment-section {padding: 100px 0 60px 0;}
    .appointment-section .title { margin-bottom: 66px; }
    .appointment-section .appoint-wrap { max-width: calc(50% + 19.3px);}
    .practice_area.practice-area { padding: 80px 0 100px 0; }
    .work-section .img-col { max-width: 27.03%;}
    .work-section .right-col { max-width: 59%;}
    .business-section .right-col ul li:not(:last-child) { padding-bottom: 15px; margin-bottom: 15px; }
    .process-section .wrap h4, .services-section .wrap .left-col h4 {margin-bottom: 40px;}
    .services-section .wrap .left-col ul {max-width: 80%;}
    .blog-detail-section { padding: 80px 0 100px 0; }
    .related-blog-section { padding-bottom: 120px; }
    .filter-section ul li a {padding: 10px 12px;}
    .img-faq-section .wrap .faq .single-faq .question , .process-section .wrap ul li h6 {font-size: 18px;font-weight: 600;}
    .contact-form-section .wrap .contact {padding: 30px 30px 125.83px 30px;}
    .case-highlight-section .left-wrapper, .case-highlight-section .right-wrapper { max-width: calc(50% - 15px);}
    .case-highlight-section .left-wrapper .case-detail ul { gap: 20px 0; }
    .challenges-section { padding: 50px 0 70px 0; }
}
/* 1280 */
@media (max-width:1399px) {
    :root{ --wrapper:1200px; }
    h2, .h2 { font-size: 40px; }
    h4, .h4 , .business-section .left-col h4 , .process-section .wrap h4, .services-section .wrap .left-col h4 , .related-blog-section .heading h4 , .blog-section .wrap .left-col h5 , .contact-form-section .wrap .contact h4{ font-size: 22px; }
    h6, .h6 { font-size: 16px; }
    .btn { padding: 13px 30px; font-size: 18px; }
    section { padding: 80px 0; }
    .header-main .brand { max-width: 70px; }
    .header-main.fixed .brand { max-width: 70px; }
    .header-main { padding: 15px 0; }
    .header-main .header-wrapper .contact-us .btn { padding: 13px 35px; }
    .banner-section .jameson-barlage { width: 300px; height: 590px; }
    .justice-img { left: -18px; max-width: 180px; }
    .our_expertise .img_col .img { width: 200px; height: 200px; right: -120px; top: -60px; }
    .our_expertise .text_col article { font-size: 19px; padding-left: 50px; }
    .our_expertise .text_col article::before { font-size: 85px; left: 0; top: -10px; }
    .our_expertise .sign>img { max-width: 200px; }
    .why_choose .colin { padding: 0px 40px; }
    .practice_area ul li { width: 45%; margin-bottom: 55px; }
    .resent_case_solving .colin { width: 350px; height: 370px; }
    .review .review_layer { left: 0; bottom: 226px; max-width: 35%; }
    .article-section .article .detail h6 { letter-spacing: 2px; }
    .article-section .article .detail h6:not(:last-child),.article-section .article .detail h4 { margin-bottom: 12px; }
    .review article { padding-left: 50px; font-size: 18px; margin-bottom: 50px; margin-top: 40px; }
    .review .owl-nav { left: 502px; }
    .article-section .article { height: 560px; }
    .review article::before{ font-size: 85px; left: 0; top: -10px; }
    .article-section { padding: 80px 0; }
    .partner-section .marquee .item img { max-width: 140px; }
    .partner-section .marquee .item { margin: 0 40px; min-width: fit-content; }
    .partner-section { padding: 20px 0; }
    .resent_case_solving , .resent_case_solving.case-result { padding: 80px 0; }
    footer .top-wrap ul li span { max-width: 50px; }
    footer .top-wrap ul li { gap: 12px; }
    footer .top-wrap .brand {margin: 0 auto 57px auto;}
    footer .top-wrap ul li:not(:last-child) { margin-right: 35px; }
    .appointment-section .appoint-wrap { max-width: calc(60% + 19.3px);}
    .appointment-section .image {max-width: 30%;}
    .why_choose .top_col p { width: calc(100% - 600px); margin-bottom: 15px; }
    .why_choose .title { width: 600px; }
    .why_choose .top_col { align-items: flex-start;flex-wrap: wrap; }
    .practice_area.practice-area ul li { margin-bottom: 40px; }
    .work-section .wave {max-width: 60%;}
    .work-section .woman {max-width: 18%;}
    .work-section .img-col { max-width: calc(34% - 15px); }
    .work-section .right-col { max-width: calc(66% - 15px); }
    .business-section { padding: 80px 0 50px 0; }
    .business-section .right-col ul li a {font-size: 18px;}
    .img-faq-section .wrap{gap: 30px;}
    .img-faq-section .wrap .image { max-width: calc(38% - 15px);}
    .img-faq-section .wrap .faq { max-width: calc(62% - 15px); }
    .img-faq-section .wrap .faq .single-faq { padding: 0px 150px 20px 20px;}
    .img-faq-section .wrap .faq .single-faq.active-faq {padding: 30px 150px 30px 20px;}
    .img-faq-section .wrap .faq .single-faq .question::before {right: -125px;}
    .img-faq-section .wrap .faq .single-faq .question::after {right: -123px;}
    .img-faq-section.faq-section .wrap .faq { max-width: 100%; }
    .faq-section.img-faq-section .faq .single-faq { padding: 0px 40px 20px 20px !important; }
    .faq-section.img-faq-section .faq .single-faq .question::before { right: -34px !important; }
    .faq-section.img-faq-section .faq .single-faq.active-faq { padding: 30px 40px 30px 20px !important; }
    .faq-section.img-faq-section .faq .single-faq .question::after { right: -28px !important; }
    .process-section .wrap {max-width: 90%;}
    .process-section .wrap ul li .info {max-width: 65%;}
    .services-section { padding: 60px 0 80px 0; }
    .services-section .wrap .left-col ul { max-width: 100%; margin-top: 5px;margin-bottom: 20px;}
    .list-wrap ul li {font-size: 18px;}
    .blog-detail-section { padding: 70px 0 80px 0; }
    .related-blog-section { padding-bottom: 100px; }
    .related-blog-section .wrap .colin .image { height: 17vw;}
    .blog .date-name span:not(:last-child) { margin-right: 5px; padding-right: 10px; }
    .blog .date-name span{font-size: 14px;}
    .related-blog-section .wrap .colin h5 { font-size: 18px;}
    .blog-detail-section .wrap h4 { font-size: 28px;}
    .blog-detail-section .wrap .bookmark {padding: 40px 140px 40px 40px;}
    .blog-detail-section .wrap {max-width: 88%;}
    .resent_case_solving.case-result .wrap .colin .image {height: 23vw;}
    .blog-section { padding: 70px 0 40px 0; }
    .blog-section .wrap .right-col .colin:not(:last-child) { margin-bottom: 20px; }
    .blog-section .wrap .right-col .colin .image { height: 120px; }
    .blog-section .wrap .right-col .colin .text { max-width: calc(75% - 15px);}
    .filter-section .wrap { gap: 30px;}
    .filter-section .next-perv .pagination { gap: 20px; }
    .contact-form-section { padding-top: 80px; }
    .case-highlight-section .row{align-items: center;}
    .case-highlight-section .left-wrapper p, .challenges-section .challenges-wrapper .info p {max-width: 100%;}
    .case-highlight-section .left-wrapper .case-detail ul { gap: 15px 0; }
    .case-highlight-section .left-wrapper .case-detail ul li {max-width: calc(40% - 29px); }
    .case-highlight-section .left-wrapper .case-detail ul li h5 { margin-bottom: 5px; }
    .challenges-section .challenges-wrapper h4 { font-size: 28px;}
    .challenges-section .challenges-wrapper .info { margin-bottom: 30px; }
    .challenges-section .challenges-wrapper .info p:not(:last-child) { margin-bottom: 10px; }
    .challenges-section .challenges-wrapper .related-images {gap: 20px;}    
    .challenges-section .challenges-wrapper .related-images span { max-width: calc(33.33% - 13.33px);}
    
}
/* 1024 */
@media (max-width:1279px) {
    h2, .h2 { font-size: 36px; }
    h4, .h4 , .business-section .left-col h4 , .process-section .wrap h4, .services-section .wrap .left-col h4 , .related-blog-section .heading h4  , .blog-section .wrap .left-col h5 , .contact-form-section .wrap .contact h4{ font-size: 20px; }
    .header-main .header-wrapper .header-menu nav ul { gap: 0 50px; }
    .container{padding: 0px 20px;}
    .banner-section .left-content-wrapper-inner p { max-width: 400px; }
    footer .top-wrap {padding-bottom: 40px;}
    footer .top-wrap ul{gap: 35px;}
    footer .top-wrap ul li {max-width: calc(50% - 35px);width: 100%;}
    footer .top-wrap ul li:not(:last-child) { margin-right: 0px; }
    footer .top-wrap ul li span{width: 100%;}
    footer .bottom-wrap{padding-top: 40px;}
    .article-section { padding: 60px 0 20px; }
    .article-section .title-btn { margin-bottom: 50px; }
    .article-section .article { max-width: calc(32.9% - 10px);height: 510px;}
    .article-section .article .detail h6 { letter-spacing: 1px; }
    .article-section .article .image { height: 300px; }
    .banner-section { padding-top: 180px; }
    .banner-section .jameson-barlage { width: 200px; height: 510px; }
    .banner-section .left-content-wrapper-inner { padding-bottom: 140px; margin-right: 60px; }
    .banner-section .lawyer {font-size: 100px;}
    .resent_case_solving .inner { padding-left: 10px; }
    .our_expertise .bigtext { font-size: 80px; }
    .our_expertise .img_col { width: 40%; }
    .our_expertise .img_col .img { width: 140px; height: 140px; right: -100px; top: 23%; bottom: auto; }
    .our_expertise .img_col .img img{max-width: 90px;}
    .our_expertise .text_col { width: 44%; padding-top: 0; }
    .our_expertise { padding: 80px 0; }
    .our_expertise .sign>img { max-width: 160px; }
    .our_expertise .text_col article { font-size: 16px; padding-left: 50px; }
    .why_choose { padding: 60px 0; }
    .banner-section .right-content-wrapper { max-width: 20.39%; }
    .appointment-section { padding: 80px 0 60px 0; }
    .appointment-section .title , .appointment-section form .field-wrap , .appointment-section form select { margin-bottom: 50px; }
    .work-section .img-col { max-width: calc(38% - 15px); }
    .work-section .right-col { max-width: calc(62% - 15px); }
    .practice_area.practice-area { padding: 60px 0 80px 0; }
    .inner-banner-section { padding: 210px 0;}
    .business-section .right-col {padding: 20px;}
    .img-faq-section { padding: 60px 0; }
    .img-faq-section .wrap .faq .single-faq { padding: 0px 50px 20px 20px;}
    .img-faq-section .wrap .faq .single-faq.active-faq {padding: 20px 50px 20px 20px;}
    .img-faq-section .wrap .faq .single-faq .question , .process-section .wrap ul li h6  {font-size: 16px;}
    .img-faq-section .wrap .faq .single-faq .question::before {right: -25px;}
    .img-faq-section .wrap .faq .single-faq .question::after {right: -23px;}
    .process-section .wrap {max-width: 100%;}
    .process-section .wrap ul li:not(:last-child) { padding-bottom: 20px; margin-bottom: 20px; }
    .services-section { padding: 60px 0 70px 0; }
    .services-section .wrap .left-col , .services-section .wrap .image {max-width: calc(50% - 20px);}
    .services-section .wrap .left-col ul {margin-top: 0;margin-bottom: 15px;gap: 20px;}
    .services-section .wrap .left-col ul li { max-width: calc(50% - 10px); }
    .list-wrap ul li {font-size: 16px;}
    .list-wrap ul li::before {margin-right: 5px;}
    .blog.related-blog-section .date-name span { font-size: 11px; }
    .related-blog-section { padding-bottom: 80px; }
    .blog-detail-section { padding: 50px 0 60px 0; }
    .blog-detail-section .wrap { max-width: 92%; }
    .blog-detail-section .wrap img.blog-detail , .blog-detail-section .wrap .bookmark , .blog-detail-section .wrap img.paper { margin-bottom: 20px; margin-top: 0;}
    .blog-detail-section .wrap .bookmark { padding: 30px 90px 30px 30px; }
    .resent_case_solving.case-result .wrap { gap: 20px;}
    .resent_case_solving.case-result .wrap .colin { max-width: calc(33.33% - 13.33px);}
    .blog-section .wrap .right-col .colin .image { height: 90px; }
    .filter-section .next-perv .pagination { gap: 10px; }
    .contact-form-section .wrap {gap: 30px;padding: 30px;}
    .contact-form-section .wrap .contact {max-width: calc(35.554% - 15px);}
    .contact-form-section .wrap .form-wrap {max-width: calc(64.447% - 25px);}
    .contact-form-section .wrap .contact ul li .content h5 {font-size: 18px;}
    .map-section {height: 500px;}
    .banner-section .right-content-wrapper .vertical-slider { height: 300px; }
    .challenges-section .challenges-wrapper .list-wrap ul li { padding-left: 35px; }   
    .challenges-section .challenges-wrapper .list-wrap ul li::before {top: -5px;} 
    .back-home-section .back-home-wrapper { max-width: 100%;}
    .error-thankyou-banner .h2 { font-size: 70px; }

}
    
/* 768 */
@media (max-width:1023px) {
    section { padding: 70px 0;}
    h2, .h2 { font-size: 36px; }
    .appointment-section { padding: 60px 0 60px 0; }
    .appointment-section .appoint-wrap {max-width: 100%;padding: 0 15px;}
    .partner-section { padding: 30px 0; }
    .partner-section .marquee .item { margin: 0 40px; min-width: 150px;}
    .partner-section .marquee .item img { max-width: 160px; }
    .article-section { padding: 60px 0 60px 0; }
    .article-section .article {height: 466px;}
    .article-section .article .image { height: 270px;}
    footer { padding: 40px 0 40px 0; }
    footer .top-wrap {padding-bottom: 30px;}
    footer .bottom-wrap{padding-top: 30px;}
    .appointment-section .title { margin-bottom: 40px; }
    .appointment-section form select , .appointment-section form .field-wrap{margin-bottom: 40px;}
    .banner-section { padding: 120px 0; }
    .banner-section .left-content-wrapper { max-width: 70%;  }
    .banner-section .right-content-wrapper { max-width: 100%;}
    .banner-section .justice-img {display: none;}
    .banner-section .jameson-barlage { width: 240px; height: 460px; }
    .banner-section .left-content-wrapper-inner { padding-bottom: 96px; margin-right: 0; }
    .banner-section .left-content-wrapper-inner h1 br{display: none;}
    .banner-section .left-content-wrapper-inner p { max-width: 100% ; }
    .banner-section .right-content-wrapper .vertical-slider { height: 80px;display: flex;flex-wrap: wrap;justify-content: space-between;}
    .banner-section .right-content-wrapper .vertical-slider li{max-width: calc(33.33% - 10px);width: 100%;}
    .our_expertise .text_col { width: 100%; padding-top: 40px; }
    .our_expertise .img_col { width: 100%; max-width: 60%; }
    .why_choose .title ,.why_choose .top_col p{ width:100%; }
    .why_choose .top_col p{margin-top: 20px;}
    .why_choose .colin { padding: 0px 10px; }
    .practice_area { padding: 80px 0px 35px;}
    .practice_area ul li , .practice_area.practice-area ul li{ width: 100%; margin-bottom: 25px; }
    .practice_area .img1 { left: auto; }
    .practice_area.practice-area .woman {max-width: 38%;}
    .review { padding: 65px 0 80px;}
    .review .colin{flex-wrap: wrap;}
    .review .colin .client_text { width: 100%; padding-left: 0; }
    .review .colin .client_img { width: 300px; }
    .review .review_layer { left: 0; bottom: auto; max-width: 300px; top: 160px; }
    .review .owl-nav { left: 40px; }
    .article-section .article { max-width: calc(49% - 10px); }
    .appointment-section .appoint-wrap{padding: 0px 20px;}
    .appointment-section .image { max-width: 53%; }
    .owl-dots .owl-dot { width: 21px; height: 3px; margin: 0px 4px; }
    .header-main , .header-main.fixed{ padding: 10px 0; }
    .header-main .header-wrapper .header-menu{ position: fixed; top: 0; right: 0; left: 0; width: 100%; height: 100vh; background-color: var(--primary); padding: 110px 30px 30px 30px; transform: translateX(100%); -webkit-transform: translateX(100%); -moz-transform: translateX(100%); -ms-transform: translateX(100%); -o-transform: translateX(100%); visibility: hidden; opacity: 0; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; }
    .header-main .header-wrapper .header-menu nav ul { gap: 22px 0; flex-direction: column;margin-bottom: 22px;align-items: flex-start;}
    .header-main .header-wrapper .header-menu nav ul  li a{font-size: 32px;}
    .header-main .header-wrapper .navbar-toggler {display: block;}
    body.menu-open .header-main .header-wrapper .header-menu{ visibility: visible; opacity: 1; transform: translateX(0); -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); }
    .header-main .header-wrapper .contact-us{display: none;}
    .header-main .header-wrapper .header-menu .contact-us { display: block;}
    .header-main .header-wrapper .contact-us .btn {font-size: 32px;}
    .inner-banner-section {background-size: 100%;padding: 170px 0;}
    .work-section .woman { max-width: 23%; }
    .work-section .img-col ,  .work-section .right-col { max-width: calc(50% - 10px) }
    .work-section .wrap { gap: 20px; }
    .work-section .wave { max-width: 80%; }
    .work-section .right-col h2 , .work-section .right-col p {margin-bottom: 15px;}
    .work-section .right-col .time-locate { gap: 15px; }
    .work-section .right-col .time-locate .colin {max-width: calc(50% - 7.5px);}
    .business-section { padding: 60px 0 50px 0; }
    .business-section .left-col { max-width: calc(60% - 15px);}
    .business-section .right-col { max-width: calc(40% - 15px);}
    .business-section .right-col ul li a { font-size: 16px; }
    .img-faq-section .wrap .faq .single-faq { padding: 0px 40px 15px 15px; }
    .img-faq-section .wrap .faq .single-faq:not(:last-child) { margin-bottom: 15px;}
    .img-faq-section .wrap .faq .single-faq.active-faq { padding: 15px 40px 15px 15px; margin-bottom: 30px;}
    .img-faq-section .wrap .faq .single-faq.active-faq::after { bottom: -15px; }
    .img-faq-section .wrap .faq .single-faq .question::before { right: -30px; }
    .img-faq-section .wrap .faq .single-faq .question::after{right: -28px;}
    .faq-section.img-faq-section .faq .single-faq { max-width: 100%;}
    .faq-section.img-faq-section .faq .single-faq:nth-last-child(2)::after { border-color: rgba(27, 62, 63, 0.60); }
    .process-section .wrap ul li .info { max-width: 62%; }
    .process-section .wrap h4, .services-section .wrap .left-col h4 {margin-bottom: 30px; }
    .services-section { padding: 50px 0 60px 0; }
    .services-section .wrap{gap: 20px;}
    .services-section .wrap .image{order: 1;max-width: 100%;}
    .services-section .wrap .left-col{order: 2;max-width: 100%;}
    .services-section .wrap .left-col ul {margin-top: 0;margin-bottom: 15px;gap: 20px;}
    .services-section .wrap .left-col ul li { max-width: calc(50% - 10px); }
    .related-blog-section { padding-bottom: 60px; }
    .related-blog-section .wrap .colin { max-width: calc(50% - 15px); }
    .related-blog-section .wrap .colin .image { height: 27.4vw; }
    .blog-detail-section .wrap { max-width: 100%; }
    .blog-detail-section .wrap .bookmark { padding: 20px 50px 20px 20px; font-size: 18px; }
    .resent_case_solving.case-result .wrap .colin { max-width: calc(50% - 10px);}
    .resent_case_solving.case-result .wrap .colin .image { height: 35vw; }
    .blog-section { padding: 60px 0 40px 0; }
    .blog-section .wrap .left-col , .blog-section .wrap .right-col {max-width: 100%;}
    .blog-section .wrap .right-col .colin .text h6 {font-size: 18px;}
    .contact-form-section { padding-top: 60px; }
    .contact-form-section .wrap .contact ,     .contact-form-section .wrap .form-wrap{ max-width: 100%; }
    .contact-form-section .wrap .contact { padding: 20px; }
    .contact-form-section .wrap .form-wrap select, .contact-form-section .wrap .form-wrap textarea, .contact-form-section .wrap .form-wrap .field-wrap { margin-bottom: 20px; }
    .case-highlight-section .case-study-wave { top: -160px;}
    .case-highlight-section .row { align-items: flex-start; gap: 30px; }
    .case-highlight-section .left-wrapper, .case-highlight-section .right-wrapper { max-width: 100%; }
    .challenges-section .challenges-wrapper h4 {margin-bottom: 10px;}
    .challenges-section { padding: 50px 0 40px 0; }
    .challenges-section .challenges-wrapper .info , .challenges-section .challenges-wrapper .related-images { margin-bottom: 20px; }
    .challenges-section .challenges-wrapper .related-images { gap: 15px; }
    .challenges-section .challenges-wrapper .related-images span { max-width: calc(50% - 7.5px); }
    .challenges-section .challenges-wrapper .list-wrap ul li:not(:last-child) { margin-bottom: 14px; }
    .back-home-section .back-home-wrapper h5, .back-home-section .back-home-wrapper .list-wrap { margin-bottom: 20px; }

}
/* 767 */
@media (max-width:767px) {
    section { padding: 50px 0;}
    h2, .h2 { font-size: 32px; }
    h3, .h3 { font-size: 26px; }
    br{display: none;}
    .btn { padding: 12px 32px 12px 32px; font-size: 16px; }
    .banner-section .right-content-wrapper .vertical-slider{height: 70px;}
    .banner-section .right-content-wrapper .vertical-slider li{max-width: 100%;}
    footer { padding: 34px 0 34px 0; }
    footer .top-wrap .brand { margin: 0 auto 30px auto; }
    footer .top-wrap ul{gap: 20px;}
    footer .top-wrap ul li {max-width: 100%;width: 100%;}
    footer .bottom-wrap p {font-size: 14px;}
    .appointment-section , .article-section , .why_choose { padding: 50px 0 50px 0; }
    .appointment-section .title { margin-bottom: 24px; }
    .appointment-section form .field-wrap { gap: 20px; margin-bottom: 20px; }
    .appointment-section form .field-wrap input { max-width: 100%;}
    .appointment-section form select {margin-bottom: 20px;}
    input[type='text'], input[type='tel'], input[type='email'], input[type='password'], select {font-size: 16px;}
    .appointment-section form input[type='submit'] {padding: 14px 22px;}
    .partner-section { padding: 20px 0; }
    .partner-section .marquee .item {min-width: 120px;margin: 0 32px; }
    .partner-section .marquee .item img{height: 60px;max-width: 130px;}
    .article-section .title-btn , .practice_area .top_col , .resent_case_solving .top_col { margin-bottom:30px;flex-direction: column;align-items: flex-start;}
    .title {margin-bottom: 10px;}
    .title h6 {line-height: 1.5;}
    .article-section .row { gap: 20px; }
    .article-section .article { max-width: 100%; height: 500px;}
    .article-section .article .detail h6:not(:last-child) , .article-section .article .detail h4{ margin-bottom: 12px; }
    .article-section .article:hover { padding: 18px 22px; }
    .banner-section { padding: 120px 0 90px 0; }
    .banner-section .jameson-barlage {height: 270px;width: 150px;display: none;}
    .banner-section .left-content-wrapper { max-width: 100%; }
    .banner-section .left-content-wrapper-inner { padding-bottom: 60px;}
    .banner-section .left-content-wrapper-inner p {max-width: 100%;}
    .list-wrapper ul li{width: 100%;}
    .banner-section .lawyer { font-size: 80px; }
    .banner-section::after {opacity: 0.2;}
    .list-wrapper ul li { padding: 10px 0 10px 55px; }
    .our_expertise {padding: 70px 0 40px 0;}
    .our_expertise .img_col .img { width: 110px; height: 110px; right: -80px;}
    .our_expertise .bigtext { font-size: 54px;}
    .our_expertise .title ,  .our_expertise .text_col article , .our_expertise .text_col p { margin-bottom: 20px; }
    .our_expertise .sign {flex-wrap: wrap;}
    .why_choose .wrap {margin-top: 40px;flex-wrap: wrap;gap: 40px;}
    .why_choose .colin {max-width: 100%;width: 100%;position: relative;padding: 0;}
    .why_choose .wrap::after {display: none;}
    .why_choose .colin::after{content: ''; position: absolute; top: 31px; width: 100%; height: 0px; border-bottom: 2px dashed var(--yellow); opacity: 0.4;left: 0;right: 0;margin: auto;}
    .practice_area { padding: 50px 0px 35px; }
    .practice_area ul {margin-top: 30px;}
    .practice_area ul li { margin-bottom: 10px; font-size: 18px;}
    .practice_area ul li strong{max-width: 85%;width: 100%;}
    .practice_area ul li::after {top: 20px;}
    .practice_area ul li span {width: 40px;}
    .practice_area ul li p {line-height: 1.4;}
    .resent_case_solving , .resent_case_solving.case-result { padding: 60px 0; }
    .resent_case_solving .inner { padding-left: 0px; }
    .resent_case_solving .wrap { padding-top: 0; }
    .resent_case_solving .colin {width: 290px;}
    .resent_case_solving .colin .text {padding: 22px 14px;}
    .resent_case_solving .colin .date {top: 16px;right: 16px;}
    .resent_case_solving .owl-dots { margin-top: 24px; } 
    .review { padding: 40px 0 80px; }
    .review .review_layer {width: 280px;top: 150px;}
    .review article { padding-left: 40px; font-size: 14px; margin-bottom: 20px; margin-top: 20px; }
    .review article::before { font-size: 60px;}
    .review .owl-nav {bottom: -60px;}
    .owl-nav>div {width: 42px;height: 42px;}
    .review .owl-prev { margin-right: 20px; }
    .review .bigtext { font-size: 100px; left: auto; right: 0; bottom: -10px;}
    .work-section .wave { max-width: 100%; }
    .work-section .woman { max-width: 50%; }
    .work-section .right-col .time-locate .colin , .work-section .img-col ,  .work-section .right-col{ max-width: 100%; }
    .work-section .right-col .time-locate .colin {max-width: 100%;}
    .practice_area.practice-area { padding: 50px 0 50px 0; }
    .inner-banner-section{padding: 150px 0;}
    .business-section { padding: 50px 0 50px 0; }
    .business-section .wrap {gap: 20px;}
    .business-section .left-col ,  .business-section .right-col{ max-width: 100%;}
    .business-section .left-col p:not(:last-child) , .business-section .left-col h4 { margin-bottom: 10px; }
    .business-section .right-col {padding: 15px;}
    .business-section .right-col h4 {margin-bottom: 20px;}
    .business-section .right-col ul li:not(:last-child) { padding-bottom: 10px; margin-bottom: 10px; }
    .img-faq-section { padding: 50px 0; }
    .img-faq-section .wrap { gap: 20px; }
    .img-faq-section .wrap .image , .img-faq-section .wrap .faq { max-width: 100%; }
    .process-section .wrap h4, .services-section .wrap .left-col h4 {margin-bottom: 20px; }
    .process-section .wrap ul li:not(:last-child) { padding-bottom: 15px; margin-bottom: 15px; }
    .process-section .wrap ul li {flex-wrap: wrap;gap: 15px;}
    .process-section .wrap ul li .info {max-width: 100%;}
    .services-section { padding: 50px 0 50px 0; }
    .services-section .wrap .left-col ul {gap: 6px;}
    .services-section .wrap .left-col ul li { max-width: 100%; }
    .related-blog-section { padding-bottom: 50px; }
    .related-blog-section .heading { margin-bottom: 20px; flex-direction: column;align-items: flex-start;}
    .related-blog-section .heading h4{margin-bottom: 10px;}
    .related-blog-section .wrap{gap: 20px;}
    .related-blog-section .wrap .colin { max-width: 100%; }
    .related-blog-section .wrap .colin .image { height: 51vw; }
    .blog .date-social {justify-content: center;}
    .blog .date-name{margin-bottom: 10px;}
    .blog .date-name span:not(:last-child) { margin-right: 5px; padding-right: 8px; }
    .blog .date-name span:not(:last-child)::after { width: 3px; height: 3px;}
    .blog .date-name span{font-size: 10px;}
    .blog-detail-section { padding: 50px 0; }
    .blog-detail-section .wrap h4 { font-size: 24px;}
    .blog-detail-section .wrap .bookmark { padding: 15px 15px 15px 15px; font-size: 16px; }
    .blog-detail-section .wrap h5 { font-size: 20px;}
    .resent_case_solving .colin .text .link {right: 14px;}
    .resent_case_solving.case-result .wrap .colin { max-width: 100%;}
    .resent_case_solving.case-result .wrap .colin .image { height: 67vw; }
    .resent_case_solving.case-result .wrap .colin .text {padding-right: 14px;}
    .blog-section { padding: 50px 0 40px 0; }
    .blog-section .wrap .right-col .colin .image { height: 69vw; max-width: 100%;}
    .blog-section .wrap .right-col .colin .text {max-width: 100%;}
    .filter-section .wrap {margin-bottom: 30px;}
    .related-blog-section .wrap .colin a, .blog-section .wrap .left-col a , .practice_area ul li a {font-size: 16px;}
    .filter-section .next-perv{position: relative;padding-bottom: 50px;}
    .filter-section .next-perv .pagination { gap: 6px;position: absolute;bottom: 0;left: 0;right: 0; justify-content: center;}
    .contact-form-section .wrap { gap: 20px; padding: 20px; }
    .contact-form-section .wrap .contact p {margin-bottom: 22px;}
    .contact-form-section .wrap .contact ul li:not(:last-child) { margin-bottom: 25px; }
    .contact-form-section .wrap .contact::after {display: none;}
    .contact-form-section .wrap .form-wrap .field-wrap input { max-width: 100%; }
    .contact-form-section .wrap .form-wrap .field-wrap { gap: 20px; }
    .map-section {height: 400px;}
    .case-highlight-section .left-wrapper .case-detail ul li { max-width: 100%; }
    .challenges-section .challenges-wrapper h4 { font-size: 26px; }
    .challenges-section .challenges-wrapper .related-images span { max-width: 100%; }
    .challenges-section .challenges-wrapper .list-wrap ul li h5 {font-size: 17px;}
    .error-thankyou-banner .h2 { font-size: 60px; }
}